{% extends "HTMLfiles/home.html" %}

{% block content %}

<h2 style="font-size: 40px;text-align: center;">Welcome to you !</h2>
<br><br><br><br>
<p style="font-size: 25px;text-align: center;">First of all, thank you to use this application.<br><br>

In this application you can try different Quizz or explore a gallery of cell's pictures with their informations.<br><br>

If you want try a Quizz you need to be login. If you haven't an account, please create one. (link in the navigation bar).<br><br>

When you are login, a score will be attribuate to you. You can win or loose points in Quizz.<br><br>

A rating is available by clicking on the button at the bottom.</p>

<br><br><br><br><br><br><br><br>

<div style="text-align: center;">
    <a href="http://127.0.0.1:8000/rating/"><button id="rate" type="button" style="width: 250px;text-align: center;border-radius: 12px;height: 70px;font-size: 35px;">Rating</button></a>
</div>
{% endblock %}

